Oracle Database Server CVE-2011-0804 Remote Database Vault Vulnerability

Bugtraq ID: 47432
Class: Unknown
CVE: CVE-2011-0804
Remote: Yes
Local: No
Published: Apr 19 2011 12:00AM
Updated: Apr 19 2011 12:00AM
Credit: Oracle
Vulnerable: Oracle Oracle11g Standard Edition 11.1 .7
Oracle Oracle11g Standard Edition 11.2.0.2.0
Oracle Oracle11g Standard Edition 11.2.0.1.0
Oracle Oracle11g Standard Edition 11.2.0.1 R2
Oracle Oracle11g Standard Edition 11.1.0.7 R1
Oracle Oracle11g Enterprise Edition 11.2.0.2.0
Oracle Oracle11g Enterprise Edition 11.2.0.1.0
Oracle Oracle11g Enterprise Edition 11.2.0.1 R2
Oracle Oracle11g Enterprise Edition 11.1.0.7 R1
Oracle Oracle10g Standard Edition 10.2 .5
Oracle Oracle10g Standard Edition 10.2 .3 R2
Oracle Oracle10g Standard Edition 10.2 .3
Oracle Oracle10g Standard Edition 10.2.0.4 R2
Oracle Oracle10g Standard Edition 10.2.0.4
Oracle Oracle10g Personal Edition 10.2 .5
Oracle Oracle10g Personal Edition 10.2 .4.2
Oracle Oracle10g Personal Edition 10.2 .3 R2
Oracle Oracle10g Personal Edition 10.2 .3
Oracle Oracle10g Personal Edition 10.2.0.4 R2
Oracle Oracle10g Personal Edition 10.2.0.4
Oracle Oracle10g Enterprise Edition 10.2 .5
Oracle Oracle10g Enterprise Edition 10.2 .3 R2
Oracle Oracle10g Enterprise Edition 10.2 .3
Oracle Oracle10g Enterprise Edition 11.2.0.1.0 Enterpris
Oracle Oracle10g Enterprise Edition 11.2.0.1
Oracle Oracle10g Enterprise Edition 11.1.0.7.0 Enterpris
Oracle Oracle10g Enterprise Edition 11.1.0.7
Oracle Oracle10g Enterprise Edition 10.2.0.4 R2
Oracle Oracle10g Enterprise Edition 10.2.0.4
Oracle Oracle10g Enterprise Edition 10.2.0.2 64 bit
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus